.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.678711;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls45{letter-spacing:-0.240000px;}
.ls1e{letter-spacing:-0.223992px;}
.ls27{letter-spacing:-0.180072px;}
.ls3e{letter-spacing:-0.134400px;}
.ls2d{letter-spacing:-0.114192px;}
.ls3d{letter-spacing:-0.100800px;}
.ls33{letter-spacing:-0.096624px;}
.ls38{letter-spacing:-0.096000px;}
.ls48{letter-spacing:-0.088176px;}
.ls2c{letter-spacing:-0.083448px;}
.ls41{letter-spacing:-0.081600px;}
.ls2a{letter-spacing:-0.079056px;}
.ls10{letter-spacing:-0.074664px;}
.ls4c{letter-spacing:-0.072144px;}
.ls43{letter-spacing:-0.067200px;}
.ls2e{letter-spacing:-0.065880px;}
.ls46{letter-spacing:-0.064128px;}
.ls7{letter-spacing:-0.061512px;}
.ls35{letter-spacing:-0.052800px;}
.ls28{letter-spacing:-0.052704px;}
.ls1f{letter-spacing:-0.039528px;}
.ls49{letter-spacing:-0.036072px;}
.ls26{letter-spacing:-0.035136px;}
.ls25{letter-spacing:-0.030744px;}
.ls3a{letter-spacing:-0.028800px;}
.ls4b{letter-spacing:-0.028056px;}
.ls12{letter-spacing:-0.026352px;}
.ls3b{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.021960px;}
.ls34{letter-spacing:-0.019200px;}
.ls23{letter-spacing:-0.017568px;}
.ls4{letter-spacing:-0.016776px;}
.ls3f{letter-spacing:-0.014400px;}
.ls22{letter-spacing:-0.013176px;}
.ls36{letter-spacing:-0.009600px;}
.ls0{letter-spacing:-0.009576px;}
.lse{letter-spacing:-0.008784px;}
.ls17{letter-spacing:-0.004392px;}
.ls1{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.004392px;}
.ls6{letter-spacing:0.005592px;}
.ls16{letter-spacing:0.008784px;}
.ls3c{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.013176px;}
.ls40{letter-spacing:0.014400px;}
.ls1b{letter-spacing:0.017568px;}
.lsc{letter-spacing:0.021960px;}
.ls39{letter-spacing:0.024000px;}
.ls14{letter-spacing:0.026352px;}
.ls37{letter-spacing:0.028800px;}
.ls32{letter-spacing:0.030744px;}
.ls42{letter-spacing:0.033600px;}
.lsb{letter-spacing:0.035136px;}
.lsa{letter-spacing:0.039528px;}
.ls11{letter-spacing:0.043920px;}
.ls9{letter-spacing:0.048312px;}
.ls2{letter-spacing:0.051072px;}
.ls18{letter-spacing:0.052704px;}
.ls3{letter-spacing:0.055920px;}
.ls1a{letter-spacing:0.057096px;}
.ls44{letter-spacing:0.057600px;}
.ls15{letter-spacing:0.061488px;}
.ls19{letter-spacing:0.070272px;}
.ls47{letter-spacing:0.072144px;}
.ls2b{letter-spacing:0.074664px;}
.ls30{letter-spacing:0.079056px;}
.ls13{letter-spacing:0.083448px;}
.ls5{letter-spacing:0.083880px;}
.ls20{letter-spacing:0.092232px;}
.ls4a{letter-spacing:0.096192px;}
.ls1c{letter-spacing:0.101016px;}
.ls31{letter-spacing:0.105408px;}
.lsf{letter-spacing:0.118584px;}
.ls1d{letter-spacing:0.120744px;}
.ls24{letter-spacing:0.136152px;}
.ls2f{letter-spacing:0.215208px;}
.ls29{letter-spacing:0.307440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.241560px;}
.ws1{word-spacing:-0.039528px;}
.ws9{word-spacing:-0.033600px;}
.ws5{word-spacing:-0.021960px;}
.ws7{word-spacing:-0.017568px;}
.wsa{word-spacing:-0.014400px;}
.ws8{word-spacing:-0.013176px;}
.ws6{word-spacing:-0.008784px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004392px;}
.ws2{word-spacing:8.867448px;}
._3{margin-left:-1.155096px;}
._0{width:1.023336px;}
._1{width:2.143296px;}
._2{width:7.488360px;}
._4{width:9.056304px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.080000px;}
.fs0{font-size:31.920000px;}
.fs5{font-size:40.080000px;}
.fs3{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.y34{bottom:127.477860px;}
.y33{bottom:149.650633px;}
.y32{bottom:171.727003px;}
.y31{bottom:193.899776px;}
.y30{bottom:216.072549px;}
.y2f{bottom:238.245322px;}
.y0{bottom:245.828571px;}
.y2e{bottom:260.225289px;}
.y2d{bottom:282.398062px;}
.y1{bottom:289.435507px;}
.y2c{bottom:304.570835px;}
.y2b{bottom:326.743608px;}
.y2a{bottom:348.916381px;}
.y29{bottom:371.281961px;}
.y28{bottom:393.069571px;}
.y27{bottom:413.410583px;}
.y26{bottom:433.751596px;}
.y25{bottom:454.092609px;}
.y23{bottom:454.093364px;}
.y24{bottom:462.093927px;}
.y22{bottom:474.337347px;}
.y21{bottom:494.678360px;}
.y20{bottom:515.019373px;}
.y1f{bottom:535.746095px;}
.y1e{bottom:557.534075px;}
.y1d{bottom:577.875087px;}
.y1c{bottom:598.119070px;}
.y1b{bottom:618.845793px;}
.y37{bottom:639.573364px;}
.y1a{bottom:641.018566px;}
.y35{bottom:658.178364px;}
.y36{bottom:658.467574px;}
.y19{bottom:663.191339px;}
.y18{bottom:685.364112px;}
.y17{bottom:707.536885px;}
.y16{bottom:729.709658px;}
.y15{bottom:751.882432px;}
.y14{bottom:774.055205px;}
.y13{bottom:796.227978px;}
.y12{bottom:818.400751px;}
.y11{bottom:840.573524px;}
.y10{bottom:862.746297px;}
.yf{bottom:884.534373px;}
.ye{bottom:904.875385px;}
.yd{bottom:925.216398px;}
.yb{bottom:945.460381px;}
.yc{bottom:953.461860px;}
.ya{bottom:966.187104px;}
.y9{bottom:983.925322px;}
.y8{bottom:1171.526264px;}
.y7{bottom:1193.313712px;}
.y6{bottom:1213.654725px;}
.y5{bottom:1233.995738px;}
.y4{bottom:1254.336751px;}
.y3{bottom:1275.063474px;}
.y2{bottom:1297.621860px;}
.h6{height:19.496953px;}
.h2{height:22.163203px;}
.h9{height:27.828984px;}
.h5{height:30.495234px;}
.h8{height:31.992188px;}
.h7{height:32.507813px;}
.h4{height:33.328125px;}
.h3{height:37.871602px;}
.h1{height:921.455462px;}
.h0{height:1352.860504px;}
.w1{width:800.147899px;}
.w0{width:956.000000px;}
.x3{left:91.101176px;}
.x0{left:92.386555px;}
.xf{left:108.164571px;}
.xc{left:163.210891px;}
.xb{left:190.300235px;}
.x8{left:288.535261px;}
.x9{left:297.018756px;}
.x2{left:337.218958px;}
.x1{left:350.137008px;}
.x6{left:359.873748px;}
.x7{left:368.357244px;}
.xa{left:384.649412px;}
.x10{left:411.931563px;}
.x11{left:428.319103px;}
.x5{left:489.632672px;}
.x12{left:643.203227px;}
.x4{left:678.390454px;}
.xe{left:865.412975px;}
.xd{left:876.788571px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls45{letter-spacing:-0.199163pt;}
.ls1e{letter-spacing:-0.185879pt;}
.ls27{letter-spacing:-0.149432pt;}
.ls3e{letter-spacing:-0.111531pt;}
.ls2d{letter-spacing:-0.094762pt;}
.ls3d{letter-spacing:-0.083649pt;}
.ls33{letter-spacing:-0.080183pt;}
.ls38{letter-spacing:-0.079665pt;}
.ls48{letter-spacing:-0.073173pt;}
.ls2c{letter-spacing:-0.069249pt;}
.ls41{letter-spacing:-0.067715pt;}
.ls2a{letter-spacing:-0.065604pt;}
.ls10{letter-spacing:-0.061960pt;}
.ls4c{letter-spacing:-0.059868pt;}
.ls43{letter-spacing:-0.055766pt;}
.ls2e{letter-spacing:-0.054670pt;}
.ls46{letter-spacing:-0.053216pt;}
.ls7{letter-spacing:-0.051046pt;}
.ls35{letter-spacing:-0.043816pt;}
.ls28{letter-spacing:-0.043736pt;}
.ls1f{letter-spacing:-0.032802pt;}
.ls49{letter-spacing:-0.029934pt;}
.ls26{letter-spacing:-0.029157pt;}
.ls25{letter-spacing:-0.025513pt;}
.ls3a{letter-spacing:-0.023900pt;}
.ls4b{letter-spacing:-0.023282pt;}
.ls12{letter-spacing:-0.021868pt;}
.ls3b{letter-spacing:-0.019916pt;}
.ls8{letter-spacing:-0.018223pt;}
.ls34{letter-spacing:-0.015933pt;}
.ls23{letter-spacing:-0.014579pt;}
.ls4{letter-spacing:-0.013922pt;}
.ls3f{letter-spacing:-0.011950pt;}
.ls22{letter-spacing:-0.010934pt;}
.ls36{letter-spacing:-0.007967pt;}
.ls0{letter-spacing:-0.007947pt;}
.lse{letter-spacing:-0.007289pt;}
.ls17{letter-spacing:-0.003645pt;}
.ls1{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.003645pt;}
.ls6{letter-spacing:0.004641pt;}
.ls16{letter-spacing:0.007289pt;}
.ls3c{letter-spacing:0.007967pt;}
.lsd{letter-spacing:0.010934pt;}
.ls40{letter-spacing:0.011950pt;}
.ls1b{letter-spacing:0.014579pt;}
.lsc{letter-spacing:0.018223pt;}
.ls39{letter-spacing:0.019916pt;}
.ls14{letter-spacing:0.021868pt;}
.ls37{letter-spacing:0.023900pt;}
.ls32{letter-spacing:0.025513pt;}
.ls42{letter-spacing:0.027883pt;}
.lsb{letter-spacing:0.029157pt;}
.lsa{letter-spacing:0.032802pt;}
.ls11{letter-spacing:0.036447pt;}
.ls9{letter-spacing:0.040092pt;}
.ls2{letter-spacing:0.042382pt;}
.ls18{letter-spacing:0.043736pt;}
.ls3{letter-spacing:0.046405pt;}
.ls1a{letter-spacing:0.047381pt;}
.ls44{letter-spacing:0.047799pt;}
.ls15{letter-spacing:0.051026pt;}
.ls19{letter-spacing:0.058315pt;}
.ls47{letter-spacing:0.059868pt;}
.ls2b{letter-spacing:0.061960pt;}
.ls30{letter-spacing:0.065604pt;}
.ls13{letter-spacing:0.069249pt;}
.ls5{letter-spacing:0.069608pt;}
.ls20{letter-spacing:0.076538pt;}
.ls4a{letter-spacing:0.079825pt;}
.ls1c{letter-spacing:0.083828pt;}
.ls31{letter-spacing:0.087472pt;}
.lsf{letter-spacing:0.098407pt;}
.ls1d{letter-spacing:0.100199pt;}
.ls24{letter-spacing:0.112985pt;}
.ls2f{letter-spacing:0.178590pt;}
.ls29{letter-spacing:0.255128pt;}
.ws3{word-spacing:-0.200458pt;}
.ws1{word-spacing:-0.032802pt;}
.ws9{word-spacing:-0.027883pt;}
.ws5{word-spacing:-0.018223pt;}
.ws7{word-spacing:-0.014579pt;}
.wsa{word-spacing:-0.011950pt;}
.ws8{word-spacing:-0.010934pt;}
.ws6{word-spacing:-0.007289pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003645pt;}
.ws2{word-spacing:7.358621pt;}
._3{margin-left:-0.958552pt;}
._0{width:0.849212pt;}
._1{width:1.778607pt;}
._2{width:6.214190pt;}
._4{width:7.515343pt;}
.fs4{font-size:23.302092pt;}
.fs0{font-size:26.488703pt;}
.fs5{font-size:33.260251pt;}
.fs3{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:46.405021pt;}
.y34{bottom:105.787067pt;}
.y33{bottom:124.187067pt;}
.y32{bottom:142.507067pt;}
.y31{bottom:160.907067pt;}
.y30{bottom:179.307067pt;}
.y2f{bottom:197.707067pt;}
.y0{bottom:204.000000pt;}
.y2e{bottom:215.947067pt;}
.y2d{bottom:234.347067pt;}
.y1{bottom:240.187067pt;}
.y2c{bottom:252.747067pt;}
.y2b{bottom:271.147067pt;}
.y2a{bottom:289.547067pt;}
.y29{bottom:308.107067pt;}
.y28{bottom:326.187440pt;}
.y27{bottom:343.067360pt;}
.y26{bottom:359.947280pt;}
.y25{bottom:376.827200pt;}
.y23{bottom:376.827827pt;}
.y24{bottom:383.467067pt;}
.y22{bottom:393.627227pt;}
.y21{bottom:410.507147pt;}
.y20{bottom:427.387067pt;}
.y1f{bottom:444.587067pt;}
.y1e{bottom:462.667747pt;}
.y1d{bottom:479.547667pt;}
.y1c{bottom:496.347067pt;}
.y1b{bottom:513.547067pt;}
.y37{bottom:530.747771pt;}
.y1a{bottom:531.947067pt;}
.y35{bottom:546.187067pt;}
.y36{bottom:546.427067pt;}
.y19{bottom:550.347067pt;}
.y18{bottom:568.747067pt;}
.y17{bottom:587.147067pt;}
.y16{bottom:605.547067pt;}
.y15{bottom:623.947067pt;}
.y14{bottom:642.347067pt;}
.y13{bottom:660.747067pt;}
.y12{bottom:679.147067pt;}
.y11{bottom:697.547067pt;}
.y10{bottom:715.947067pt;}
.yf{bottom:734.027827pt;}
.ye{bottom:750.907747pt;}
.yd{bottom:767.787667pt;}
.yb{bottom:784.587067pt;}
.yc{bottom:791.227067pt;}
.ya{bottom:801.787067pt;}
.y9{bottom:816.507067pt;}
.y8{bottom:972.187067pt;}
.y7{bottom:990.267307pt;}
.y6{bottom:1007.147227pt;}
.y5{bottom:1024.027147pt;}
.y4{bottom:1040.907067pt;}
.y3{bottom:1058.107067pt;}
.y2{bottom:1076.827067pt;}
.h6{height:16.179480pt;}
.h2{height:18.392058pt;}
.h9{height:23.093788pt;}
.h5{height:25.306366pt;}
.h8{height:26.548607pt;}
.h7{height:26.976497pt;}
.h4{height:27.657231pt;}
.h3{height:31.427619pt;}
.h1{height:764.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:664.000000pt;}
.w0{width:793.333333pt;}
.x3{left:75.600000pt;}
.x0{left:76.666667pt;}
.xf{left:89.760000pt;}
.xc{left:135.440000pt;}
.xb{left:157.920000pt;}
.x8{left:239.440000pt;}
.x9{left:246.480000pt;}
.x2{left:279.840000pt;}
.x1{left:290.560000pt;}
.x6{left:298.640000pt;}
.x7{left:305.680000pt;}
.xa{left:319.200000pt;}
.x10{left:341.840000pt;}
.x11{left:355.439144pt;}
.x5{left:406.320000pt;}
.x12{left:533.760000pt;}
.x4{left:562.960000pt;}
.xe{left:718.160000pt;}
.xd{left:727.600000pt;}
}
